function FileData_Pairs(x)
{
x.t("responsible","getting");
x.t("current","topic");
x.t("topic","viewed");
x.t("topic","ids");
x.t("displays","actual");
x.t("i.e","topics");
x.t("form","linked");
x.t("getting","topic");
x.t("frame","displays");
x.t("frame","1.3");
x.t("frame","ids");
x.t("frame","content");
x.t("top","page");
x.t("path","steps");
x.t("path","show");
x.t("clickable","path");
x.t("linked","path");
x.t("1.3","content");
x.t("steps","topics");
x.t("ids","clickable");
x.t("ids","1.3");
x.t("ids","breadcrumbs");
x.t("actual","content");
x.t("displayed","top");
x.t("show","location");
x.t("location","current");
x.t("page","breadcrumbs");
x.t("topics","responsible");
x.t("topics","show");
x.t("breadcrumbs","form");
x.t("breadcrumbs","displayed");
x.t("breadcrumbs","breadcrumbs");
x.t("content","i.e");
x.t("content","frame");
}
